/*
Theme Name: Brulloft Child
Template: brulloft
Description: Brulloft – Wedding planner WordPress Theme
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.0.1778252774
Updated: 2026-05-08 15:06:14

*/

.e-con-full.e-flex.e-con.e-parent.e-lazyloaded {
    display: inline;
}
.rr-footer-2-social a {
    font-size: 28px !important;   
    line-height: 40px !important;   
    border: none !important;  
}
.rr-footer-2-social a:hover {
    background: none;
}
img.attachment-thumbnail.size-thumbnail {
    height: auto;
}
div#header-sticky {
    background-color: #E6EFED;
}
.rr-service-3-content .fa-arrow-right {
    display: none;
}
.align-left .text-center {
    text-align: left !important;
}